[MonetDB-users] Monetdb installation on Debian(lenny) doesn't work

Benji07 seriousman at laposte.net
Wed Oct 5 15:59:51 CEST 2011


Hello,

I tried again installation of last release of Monetdb on Debian Lenny but it
didn't work because of broken packages.

According to you, I noted Lenny is no longer supported by Monetdb, so
actually I'm using Squeeze distribution for Monetdb.

Thanks for your help.


Sjoerd Mullender-2 wrote:
> 
> I have recreated the missing files.  Can you try again?
> 
> Please do note that we don't support Debian Lenny anymore.
> 
> On 2011-09-28 13:44, Benji07 wrote:
>> 
>> System information :
>> Debian GNU/Linux 5.0.8 (lenny)
>> Hardware Platform : x86_64 GNU/Linux(amd64)
>> 
>> I followed the next steps to install Monetdb :
>> 
>> 1 - Add next lines in /etc/apt/sources.list :
>> deb http://dev.monetdb.org/downloads/deb/ lenny monetdb
>> deb-src http://dev.monetdb.org/downloads/deb/ lenny monetdb
>> 
>> 2 - Install the MonetDB GPG public key
>> 
>> 3 - Install the MonetDB packages
>> sudo apt-get update
>> 
>> But I get the next message :
>> 
>> Failed to fetch http://dev.monetdb.org/downloads/deb/dists/lenny/Release 
>> Unable to find expected entry  monetdb/binary-amd64/Packages in
>> Meta-index
>> file (malformed Release file?)
>> 
>> The file 'Packages' seem to be missing (among others) in this directory,
>> I
>> think the error is related to that.
>> http://dev.monetdb.org/downloads/deb/dists/lenny/monetdb/binary-amd64/
>> For install of Debian Squeeze, I didn't have any problem.
>> 
>> Thanks for you help.
> 
> 
> -- 
> Sjoerd Mullender
> 
> 
>  
> ------------------------------------------------------------------------------
> All the data continuously generated in your IT infrastructure contains a
> definitive record of customers, application performance, security
> threats, fraudulent activity and more. Splunk takes this data and makes
> sense of it. Business sense. IT sense. Common sense.
> http://p.sf.net/sfu/splunk-d2dcopy1
> _______________________________________________
> MonetDB-users mailing list
> MonetDB-users at lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/monetdb-users
> 
> 

-- 
View this message in context: http://old.nabble.com/Monetdb-installation-on-Debian%28lenny%29-doesn%27t-work-tp32548683p32595410.html
Sent from the monetdb-users mailing list archive at Nabble.com.





More information about the users-list mailing list